﻿div.ShowCheese
{
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url(/static/gfx/transBlack.png);
	z-index: 1000;
}

div#portal
{
	margin: auto;
	margin-top: 2vh;
	background-color: #fff;
    position: relative;
}

div#portal div#pImage
{
	background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
	float:left;
	margin: 20px 20px 20px 20px;
}

div#portal div#pInfo, div#portal div#mapLinks
{
	float:left;
}
div#portal div#pInfo 
{
	width: 15%;
    padding-top: 25px;
}

div#prevImage ,
div#nextImage,
div#closeButton
{
	position: absolute;
	margin-top: 5px;
    font-size: x-large;
}
div#closeButton
{
    font-size: x-large;
}
div#prevImage ,
div#nextImage
{
    font-size: 50px;
}
div#prevImage ,
div#nextImage
{
    top: 50%;
}
div#prevImage 
{
	left: 20px;
}
div#closeButton {
	right: 10px;
}
div#nextImage
{
	left: 79%;
}

div#closeButton a,
div#prevImage a,
div#nextImage a{
	display: block;
	text-decoration: none;
	color: #ccc;
	font-weight: bold;
}
div#prevImage a:hover,
div#nextImage a:hover,
div#closeButton a:hover {
	color: #000;
}

div#portal div#galleries, div#blogger,
div#cpotyVote
{
	overflow-y: scroll;
	height: 90%;
	margin-left: 10px;
}

div#portal div#galleries ul.gallery,
div#portal div#blogger ul,
ul#feedLinks, div#cpotyVote ul.images
 {
	list-style: none;
	padding: 0;
	margin: 0;
	border-top: 0;
}
div#portal div#blogger ul li
{
	background-color: #ccc;
}

ul#feedLinks a
{
	font-size: x-large;
	margin-bottom: 20px;
	display: block;
}
div#feedLinkContainer{
	text-align: center;
	padding-top: 40px;
}
div#feedLinkContainer h1
{
	margin-bottom: 45px;
}

div#portal div#galleries ul.gallery li a
{
	position: relative;
	display: block;
	width: 12.3vw;
	height: 12.5vw;
	float: left;
	background-size: 100% 100%; 
	background-repeat: no-repeat;
	text-decoration: none;
}
div#portal div#galleries ul.gallery li.current a
{
	width: 24.6vw;
	height: 25vw;
}
div#portal div#galleries ul.gallery li a div
{
	position: absolute;
	right: 10px;
	bottom: 10px;
	color: #fff;
	background-color: #000;
	padding: 2px 2px 2px 2px;
}
div#portal div#about
{
	padding: 10px 10px 10px 10px;
}

div#portal div#popupMap
{
	width: 100%;
	height: 100%;
}

div#portal div#mapOptions
{
	position: absolute;
	margin-left: 75px;
	margin-top: 10px;
	z-index: 1000;
	background-color: #fff;
	padding: 5px 5px 5px 50px;
	border: 2px solid #000;
}
div#portal div#mapOptions div#closeButton
{
	margin-left: -40px;
	margin-top: -5px;
}


@media (max-width:500px) {
    div#portal {
        width: 100%;
        height: 100%;
        margin: 0;
    }
    div#portal div#pInfo {
	    width: 90%;
        margin-left: 10px;
        padding-top: 0;
    }
    div#prevImage,
    div#nextImage,
    div#portal div#mapLinks
    {
        display: none;
    }
    div#portal div#pImage {
        width: 90%;
        height: 70%;
    }
    div#portal div#pInfo h1,
    div#portal div#pInfo h2 {
        font-size: large;
    }
}

@media (min-width:501px) {
    div#portal {
        width: 95%;
        height: 95%;
    }
    div#portal div#pImage {
        width: 80%;
        height: 95%;
    }
    div#portal div#pInfo 
    {
	    width: 15%;
        padding-top: 25px;
    }
}